Firma Adobe wydała aktualizacje dla wielu produktów takich jak:

Adobe Acrobat and Reader

Podatności krytyczne:

Pozostałe podatności:

  • CVE-2019-7841, CVE-2019-7836, CVE-2019-7826, CVE-2019-7819, CVE-2019-7813, CVE-2019-7812, CVE-2019-7811, CVE-2019-7810, CVE-2019-7803, CVE-2019-7802, CVE-2019-7801, CVE-2019-7799, CVE-2019-7798, CVE-2019-7795, CVE-2019-7794, CVE-2019-7793, CVE-2019-7790, CVE-2019-7789, CVE-2019-7787, CVE-2019-7780, CVE-2019-7778, CVE-2019-7777, CVE-2019-7776, CVE-2019-7775, CVE-2019-7774, CVE-2019-7773, CVE-2019-7771, CVE-2019-7770, CVE-2019-7769, CVE-2019-7758, CVE-2019-7145, CVE-2019-7144, CVE-2019-7143, CVE-2019-7142, CVE-2019-7141, CVE-2019-7140 – luka typu “Out-of-Bounds” umożliwia ujawnienie informacji.

Podatne produkty:

  • Acrobat DC, wersja 2019.010.20100 i wcześniejsze.
  • Acrobat Reader DC, wersja 2019.010.20099 i wcześniejsze.
  • Acrobat 2017, wersja 2017.011.30140 i wcześniejsze.
  • Acrobat Reader 2017, wersja 2017.011.30138 i wcześniejsze.
  • Acrobat DC (Classic 2015), wersja 2015.006.30495 i wcześniejsze.
  • Acrobat Reader DC (Classic 2015) wersja 2015.006.30493 i wcześniejsze.

Adobe Flash Player

Podatności:

  • CVE-2019-7837 – luka typu “Use After Free ” umożliwia wykonanie dowolnego kodu.

Podatne produkty:

  • Adobe Flash Player Desktop Runtime, wersja 32.0.0.171 i wcześniejsze.
  • Adobe Flash Player for Google Chrome, wersja 32.0.0.171 i wcześniejsze.
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11, wersja 32.0.0.171 i wcześniejsze.

Adobe Media Encoder

Podatności:

  • CVE-2019-7842 – luka typu “Use After Free ” umożliwia zdalne wykonanie kodu.
  • CVE-2019-7844 – luka typu “Out-of-Bounds” umożliwia ujawnienie informacji.

Podatne produkty:

  • Adobe Media Encoder, wersja 13.0.2.

CERT PSE zachęca użytkowników i administratorów do zapoznania się z biuletynami na stronie producenta i zastosowania niezbędnych aktualizacji.